Subject: [TLS] Updated TLS drafts uploaded

From: Peter Gutmann <[email-masked]>
Date: Thu, 21 Mar 2013 06:16:05 +0000

I've just uploaded the updated versions of two TLS drafts, "Standardised ECC
Cipher Suites for TLS",
http://www.ietf.org/id/draft-gutmann-tls-eccsuites-04.txt, and "Encrypt-then-
MAC for TLS", http://tools.ietf.org/html/draft-gutmann-tls-encrypt-then-mac-01.
Note for the encrypt-then-MAC draft:

        [Implementation note: There is currently a test server
         available for interop testing at https://eid.vx4.net:443/.
         This uses the "extension_type" value 0x10, which is the
         first currently unassigned TLS extension value.  This
         server has been tested successfully with several different
         implementations].

Since we now have interoperable implementations, and since there seems to be
some demand for this (one vendor's response was "this should have been done
ten years ago"), I'd like to see this moved forward reasonably quickly, along
with the ECC draft, which has now been around, and stable, for some time.

Peter.